import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MediaActorsComponent } from './media-actors.component';

describe('MediaActorsComponent', () => {
  let component: MediaActorsComponent;
  let fixture: ComponentFixture<MediaActorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MediaActorsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MediaActorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
